Catalyst-Model-DBIC-Schema

Errors

Catalyst-Model-DBIC-Schema-0.64 has the following 2 errors.

CategoryError
consistent_version0.63,0.64
missing_build_prereqsDBI